<script setup>
import BaseButton from "@/components/atoms/button/BaseButton.vue";
import DropdownIcon from "@/components/atoms/icon/DropdownIcon.vue";
</script>

<template>
  <BaseButton class="self-center">
    <DropdownIcon/>
  </BaseButton>
</template>